is.difftime {lubridate} | R Documentation

## Is x a difftime object?

### Description

Is x a difftime object?

### Usage

    is.difftime(x)

### Arguments

`x` | an R object

### Value

TRUE if x is a difftime object, FALSE otherwise.

### See Also

`is.instant()`, `is.timespan()`, `is.interval()`, `is.period()`.

### Examples

    is.difftime(as.Date("2009-08-03")) # FALSE
    is.difftime(make_difftime(days = 12.4)) # TRUE

[Package lubridate version 1.7.4 Index]